## lookat bekijk-1.4.2rc2

=== debian/changelog ===
lookat (1.4.2rc2-1) unstable; urgency=low

  * New upstream release

 -- staf wagemakers <staf@wagemakers.be>  Mon, 27 Aug 2012 13:05:40 +0200

lookat (1.4.1-1) unstable; urgency=low

  * New upstream release

 -- Staf Wagemakers <staf@wagemakers.be>  Tue, 10 Apr 2007 14:37:46 +0200

lookat (1.4.0-1) unstable; urgency=low

  * New upstream release

 -- Staf Wagemakers (Likes Free Software and beer) <staf@patat.org>  Thu, 15 Apr 2004 19:59:49 +0200

lookat (1.3.2-1) unstable; urgency=low

  * New upstream release

 -- Staf Wagemakers <staf@patat.org>  Mon, 13 Jan 2003 16:04:23 +0100

lookat (1.3.1-1) unstable; urgency=low

  * New upstream release

 -- Staf Wagemakers <staf@patat.org>  Fri, 29 Nov 2002 23:09:03 +0100

lookat (1.3.0-1) unstable; urgency=low

  * New upstream release

 -- Staf Wagemakers <staf@patat.org>  Mon, 11 Nov 2002 16:33:02 +0100

lookat (1.2.1-2) unstable; urgency=low

  * corrected doc dir

 -- Staf Wagemakers <stafwag@f2s.com>  Sun,  1 Jul 2001 20:28:19 +0200

lookat (1.2.1-1) unstable; urgency=low

  * New upstream release

 -- Staf Wagemakers <staf@digibel.org>  Sun,  3 Jun 2001 17:34:52 +0200

lookat (1.2potato-1) unstable; urgency=low

  * corrected cursor position at empty line

 -- Staf Wagemakers <staf@digibel.org>  Sat, 18 Nov 2000 15:44:14 +0200

lookat (1.2beta3c-1) unstable; urgency=low

  * corrected cursor position when new file is opened
  
  * fixed a few segmentation faults bugs

 -- Staf Wagemakers <staf@digibel.org>  Fri, 22 Sep 2000 13:53:11 +0200

lookat (1.2beta3b-1) unstable; urgency=low

  * fixed a few search bugs

 -- Staf Wagemakers <staf@digibel.org>  Fri,  1 Sep 2000 13:40:50 +0200

lookat (1.2beta3a-1) unstable; urgency=low

  * Initial Release.

 -- Staf Wagemakers <staf@digibel.org>  Sat, 12 Aug 2000 15:02:54 +0200
