## lookat bekijk-2.1.0

=== contrib/debian/changelog ===
lookat (1.4.2stable-1) unstable; urgency=low

  * New upstream release

 -- staf wagemakers <staf@wagemakers.be>  Mon, 12 Dec 2012 16:19:32 +0200
