=== contrib/debian/watch ===
version=3
http://www.wagemakers.be/downloads/lookat/lookat_bekijk-(.+).tar.gz
# Example watch control file for uscan
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
# Site          Directory               Pattern                 Version Script
# www.wagemakers.be  /downloads/lookat       lookat_bekijk-(.+).tar.gz        debian  uupdate
